Fix paths to be compatible with Debian installation

Index: nikto/plugins/nikto_core.plugin
===================================================================
--- nikto.orig/plugins/nikto_core.plugin
+++ nikto/plugins/nikto_core.plugin
@@ -2137,7 +2137,7 @@ sub setup_hash {
     $reqhash->{'whisker'}->{'lowercase_incoming_headers'} = 1;
     $reqhash->{'whisker'}->{'timeout'}                    = $CLI{'timeout'};
     if (defined $CLI{'evasion'}) {
-        $reqhash->{'whisker'}->{'encode_anti_ids'} = $CLI{'evasion'};
+        $reqhash->{'whisker'}->{'anti_ids'} = $CLI{'evasion'};
     }
     $reqhash->{'User-Agent'} = $VARIABLES{'useragent'};
     $reqhash->{'User-Agent'} =~ s/\@TESTID/$testid/;
